Bug 843556 - [abrt] setroubleshoot-server-3.1.12-1.fc17: gettext.py:281:_parse:IOError: [Errno 0] Bad magic number: '/usr/share/locale/en_GB/LC_MESSAGES/setroubleshoot.mo'
[abrt] setroubleshoot-server-3.1.12-1.fc17: gettext.py:281:_parse:IOError: [E...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:cae196359b80f7f9fa17732d07c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 11:30 EDT by Ye Myat Kaung
Modified: 2013-04-24 15:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-24 15:42:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.56 KB, text/plain)
2012-07-26 11:30 EDT, Ye Myat Kaung
no flags Details

  None (edit)
Description Ye Myat Kaung 2012-07-26 11:30:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python -Es /usr/bin/sealert -b
comment:        I opened "Banshee" music player, the whole desktop hanged, and this error poped up.
executable:     /usr/bin/sealert
kernel:         3.4.3-1.fc17.x86_64
time:           Wed 27 Jun 2012 10:50:59 MYT
uid:            1000
username:       maverick

backtrace:      Text file, 36413 bytes
Comment 1 Ye Myat Kaung 2012-07-26 11:30:28 EDT
Created attachment 600538 [details]
File: backtrace
Comment 2 Daniel Walsh 2012-07-27 08:30:51 EDT
Does this happen repeatedly or just once?  Did this happen during an update?

Note You need to log in before you can comment on or make changes to this bug.